/* line 5, scss/mkdf-forms.scss */
.mkdf-page .mkdf-field-description {
    margin: 10px 0;
    display: block;
    color: #8691A0;
    font-style: normal;
    font-size: 12px;
}

/* line 14, scss/mkdf-forms.scss */
.mkdf-page input.mkdf-form-element,
.mkdf-page select.mkdf-form-element,
.mkdf-page textarea.mkdf-form-element {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color 0.3s ease-in-out;
    -moz-transition: border-color 0.3s ease-in-out;
    -ms-transition: border-color 0.3s ease-in-out;
    -o-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
    border-color: #ddd;
    font-size: 12px;
    outline: none;
}
/* line 21, scss/mkdf-forms.scss */
.mkdf-page input.mkdf-form-element:focus,
.mkdf-page select.mkdf-form-element:focus,
.mkdf-page textarea.mkdf-form-element:focus {
    border-color: #ccc;
    -webkit-box-shadow: inset 0 0 1px #dddddd;
    -moz-box-shadow: inset 0 0 1px #dddddd;
    box-shadow: inset 0 0 1px #dddddd;
}
/* line 32, scss/mkdf-forms.scss */
.mkdf-page input[type='text'].mkdf-form-element,
.mkdf-page input[type='email'].mkdf-form-element,
.mkdf-page input[type='password'].mkdf-form-element,
.mkdf-page input[type='number'].mkdf-form-element,
.mkdf-page select.mkdf-form-element,
.mkdf-page textarea.mkdf-form-element {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
/* line 35, scss/mkdf-forms.scss */
.mkdf-page input[type='text'].mkdf-form-element.mkdf-form-element-xxsmall,
.mkdf-page input[type='email'].mkdf-form-element.mkdf-form-element-xxsmall,
.mkdf-page input[type='password'].mkdf-form-element.mkdf-form-element-xxsmall,
.mkdf-page input[type='number'].mkdf-form-element.mkdf-form-element-xxsmall,
.mkdf-page select.mkdf-form-element.mkdf-form-element-xxsmall,
.mkdf-page textarea.mkdf-form-element.mkdf-form-element-xxsmall {
    width: 60px;
}
/* line 35, scss/mkdf-forms.scss */
.mkdf-page input[type='text'].mkdf-form-element.mkdf-form-element-xsmall,
.mkdf-page input[type='email'].mkdf-form-element.mkdf-form-element-xsmall,
.mkdf-page input[type='password'].mkdf-form-element.mkdf-form-element-xsmall,
.mkdf-page input[type='number'].mkdf-form-element.mkdf-form-element-xsmall,
.mkdf-page select.mkdf-form-element.mkdf-form-element-xsmall,
.mkdf-page textarea.mkdf-form-element.mkdf-form-element-xsmall {
    width: 100px;
}
/* line 39, scss/mkdf-forms.scss */
.mkdf-page input[type='text'].mkdf-form-element.mkdf-form-element-small,
.mkdf-page input[type='email'].mkdf-form-element.mkdf-form-element-small,
.mkdf-page input[type='password'].mkdf-form-element.mkdf-form-element-small,
.mkdf-page input[type='number'].mkdf-form-element.mkdf-form-element-small,
.mkdf-page select.mkdf-form-element.mkdf-form-element-small,
.mkdf-page textarea.mkdf-form-element.mkdf-form-element-small {
    width: 155px;
}
/* line 43, scss/mkdf-forms.scss */
.mkdf-page input[type='text'].mkdf-form-element.mkdf-form-element-medium,
.mkdf-page input[type='email'].mkdf-form-element.mkdf-form-element-medium,
.mkdf-page input[type='password'].mkdf-form-element.mkdf-form-element-medium,
.mkdf-page input[type='number'].mkdf-form-element.mkdf-form-element-medium,
.mkdf-page select.mkdf-form-element.mkdf-form-element-medium,
.mkdf-page textarea.mkdf-form-element.mkdf-form-element-medium {
    width: 255px;
}
/* line 47, scss/mkdf-forms.scss */
.mkdf-page input[type='text'].mkdf-form-element.mkdf-form-element-large,
.mkdf-page input[type='email'].mkdf-form-element.mkdf-form-element-large,
.mkdf-page input[type='password'].mkdf-form-element.mkdf-form-element-large,
.mkdf-page input[type='number'].mkdf-form-element.mkdf-form-element-large,
.mkdf-page select.mkdf-form-element.mkdf-form-element-large,
.mkdf-page textarea.mkdf-form-element.mkdf-form-element-large {
    width: 500px;
}
/* line 52, scss/mkdf-forms.scss */
.mkdf-page #general textarea.mkdf-form-element {
    resize: vertical;
}
/* line 60, scss/mkdf-forms.scss */
.mkdf-page input[type='text'].mkdf-form-element,
.mkdf-page input[type='email'].mkdf-form-element,
.mkdf-page input[type='password'].mkdf-form-element,
.mkdf-page input[type='number'].mkdf-form-element,
.mkdf-page select.mkdf-form-element {
    height: 34px;
    line-height: 1.42857143;
}
/* line 70, scss/mkdf-forms.scss */
.mkdf-page input[type='text'].mkdf-form-element,
.mkdf-page input[type='email'].mkdf-form-element,
.mkdf-page input[type='password'].mkdf-form-element,
.mkdf-page input[type='number'].mkdf-form-element,
.mkdf-page select.mkdf-form-element,
.mkdf-page textarea.mkdf-form-element {
    padding: 6px 12px;
}
/* line 75, scss/mkdf-forms.scss */
.mkdf-page input[type="radio"].mkdf-form-element,
.mkdf-page input[type="checkbox"].mkdf-form-element {
    margin-top: 1px;
    outline: none;
}

.mkdf-page .input-group-addon {
    font-size: 12px;
    background-color: #f7f7f7;
}

@media only screen and (max-width: 782px) {
    /* line 75, scss/mkdf-forms.scss */
    .mkdf-page input[type="radio"].mkdf-form-element,
    .mkdf-page input[type="checkbox"].mkdf-form-element {
        width: 16px;
        height: 16px;
    }
}
@media only screen and (max-width: 782px) {
    /* line 84, scss/mkdf-forms.scss */
    .mkdf-page input[type="radio"].mkdf-form-element:checked:before,
    .mkdf-page input[type="checkbox"].mkdf-form-element:checked:before {
        font: 400 21px/1 dashicons;
    }
}
@media only screen and (max-width: 782px) {
    /* line 92, scss/mkdf-forms.scss */
    .mkdf-page input[type="checkbox"].mkdf-form-element:checked:before {
        margin: -3px 0 0 -4px;
    }
}
@media only screen and (max-width: 782px) {
    /* line 100, scss/mkdf-forms.scss */
    .mkdf-page input[type="radio"].mkdf-form-element:checked:before {
        margin: 3px;
    }
}
/* line 108, scss/mkdf-forms.scss */
.mkdf-page .input-group {
    margin-bottom: 15px;
}
/* line 111, scss/mkdf-forms.scss */
.mkdf-page .input-group .input-group-addon {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

.mkdf-page .radio-inline input[type="radio"] + img {
    border: 2px solid transparent;
    -webkit-transition: border-color 0.15s ease-in-out;
    -moz-transition: border-color 0.15s ease-in-out;
    -ms-transition: border-color 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out;
}

.mkdf-page .radio-inline input[type="radio"]:checked + img {
    border-color: #57ceeb;
}

.mkdf-page .mkdf-radio-group-holder.with-images .radio-inline {
    padding-left: 0;
}

@media only screen and (max-width: 782px) {
    /* line 118, scss/mkdf-forms.scss */
    #wpbody select.mkdf-form-element {
        font-size: 13px;
        height: 34px;
    }
}

/*
NEW CSS START
*/

.mkdf-page .mkdf-page-form-section.mkdf-no-description .mkdf-field-desc {
    display: none;
}

.mkdf-page .mkdf-page-form-section.mkdf-no-description .mkdf-section-content {
    width: 100%;
}

/* Repeater global style -  start */

.mkdf-page .mkdf-repeater-fields-row-inner {
    display: table;
    width: 100%;
    vertical-align: middle;
    height: 100%;
    table-layout: fixed;
}

.mkdf-page .mkdf-repeater-field-item {
    display: table-cell;
    width: 80%;
    height: 100%;
    vertical-align: middle;
    background: #f6f6f6;
}

.mkdf-page .mkdf-repeater-fields-row .mkdf-repeater-wrapper {
    width: 80%;
    padding: 15px;
}

.mkdf-page .mkdf-repeater-fields-row .mkdf-repeater-wrapper .mkdf-repeater-add{
    padding-left: 0;
}

.mkdf-page .mkdf-repeater-remove,
.mkdf-page .mkdf-repeater-sort {
    border-top: 1px solid #efefef;
    font-size: 20px;
    display: table-cell;
    width: 10%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.mkdf-page .mkdf-repeater-sort {
    cursor: move;
}

.mkdf-page .mkdf-repeater-sort:hover {
    background-color: #efefef;
}

.mkdf-page .mkdf-repeater-add {
    padding: 15px;
    display: inline-block
}

.mkdf-page .mkdf-field-desc h4 {
    margin-top: 0;
}

.mkdf-page .placeholder,
.mkdf-page .placeholder-sub{
    background-color: #dadada;
    border: 1px dashed #000;
    height: 75px;
}

.mkdf-page .placeholder-sub {
    margin-left: 50px;
}

.mkdf-page .mkdf-repeater-fields-row.ui-sortable-helper {
    background-color: #fff;
}

.mkdf-page .mkdf-repeater-fields-row.second-level{
    margin-left: 50px;
}

/* Repeater global style -  end */

/* Repeater table layout style -  start */

.mkdf-page table.mkdf-repeater-fields-holder {
    width: 100%;
    text-align: center;
}

.mkdf-page table.mkdf-repeater-fields-holder thead tr th {
    padding: 15px;
    text-align: center;
}

.mkdf-page table.mkdf-repeater-fields-holder .mkdf-repeater-remove,
.mkdf-page table.mkdf-repeater-fields-holder .mkdf-repeater-sort {
    padding: 0 15px;
}

/* Repeater table layout style -  end */

/*
NEW CSS END
*/